@weierophinney weierophinney released this Jun 28, 2016 · 2 commits to master since this release

Assets 2
  • Read the migration documentation.
  • Read the recommended quick start
  • Marks the package as a Composer metapackage; this means the package itself
    will not be installed, only the requirements it defines.
  • Updates the minimum supported PHP version to 5.6.
  • Updates all components to latest versions, including v3 releases where
    present. Also adds the following components:
    • zend-mvc-console
    • zend-mvc-plugins
    • zend-mvc-form
    • zend-mvc-i18n
    • zend-json-server
    • zend-xml2json
    • zend-diactoros
    • zend-stratigility
    • zend-psr7bridge
    • zend-hydrator
    • zend-servicemanager-di
  • Removes all bin/* scripts.